<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">
	<author>Dentinho, Aládio Schueroff </author>
	<version>1.0.0.0</version>
	
	<title>
		<en>Miac C200 Cebola</en>
	</title>
	<description>
<en>
<![CDATA[
Arrancador de amendoim
]]>
</en>

	</description>
	<iconFilename>icon_Arrancador.png</iconFilename>
	<multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="ArrancadorAmendoim.xml"/>
        <storeItem xmlFilename="ArrancadorAmendoim02.xml"/>
    </storeItems>
	
	<brands>
        <brand name="MIAC" title="Arrancador" image="brand_Arrancador.dds" />
    </brands>
	
	<extraSourceFiles>
		<sourceFile filename="ChangeModTitle.lua" />
		<sourceFile filename="categorizer.lua" />
	</extraSourceFiles>
	
	<newcategory name="FSModding" title="FSModding" type="VEHICLE" img="FSModding.dds" />
</modDesc>